/* @override http://cr.webobjectives.com.au/resources/css/questionnaire.css */

/* @override http://buddy.local/customisedrecruitment.com.au/resources/css/questionnaire.css */

.questionnaire, .question_group, .question {
    padding: 5px;
}
.questionnaire {

    display: inline-block;
    float:left;
    width: 1000px;
    border: 1px solid #c9c9c9;
    padding: 5px;
    margin-right: 5px;
}

#question_editor, #answer_editor {
    display: inline-block;
    float:left;
    width:500px;
    border: 1px solid #c9c9c9;
    padding: 5px;
    border-radius: 4px;
    background-color: #e9e9e9;
    display: none;
}
#question_editor label, #question_editor input, #question_editor div, #answer_editor label, #answer_editor input, #answer_editor div  {
    display:inline-block;
    float: left;

}
#question_editor label, #answer_editor label {
    width: 460px;
    text-align: left;
}
#question_editor input, #answer_editor input {
    clear: right;
    width: 460px;
}
#question_editor div, #answer_editor div {
    clear: both;
    float: right;
}
.question_groups, #editors {
    width:480px;
    display: inline-block;
    float: left;

}
.question_group {
    display: inline-block;
    width: 460px;
    border: 1px solid #c9c9c9;
    border-radius: 4px;
    margin-bottom: 10px;
    float:left;
    clear:both;

}
#base_questions {
    display: inline-block;
    width: 980px;
    border: 1px solid #c9c9c9;
    border-radius: 4px;
    clear: both;
}
#job_category_mappings, #questions {
    display: inline-block;
    float: left;
    clear: left;
    width: 460px;
    border: 0px solid #c9c9c9;
    border-radius: 4px;
}
#questions {
    cleaR: right;
}

.question_group .update-questions {
    margin-top: 5px;
}
.question, .answer {
    display: inline-block;
    float:left;
    clear: both;
    width: 440px;
    border: 1px solid #c9c9c9;
    overflow: hidden;
    margin-top: 2px;
    border-radius: 4px;
}

#answer-group-manager-page .question {
    width : 100%;
    margin-top:2px;
    padding: 2px;
}

.answer.selected, .question.selected {
    background-color: #35859b;
}
.job_category_mapping.highlighted, .occupation_mapping.highlighted {
    background-color: #35859b;
}

.answers {
    display: none;
}
.answer {
    width: 500px;
    margin-left: 20px;
}
.question .question-order {
    width: 20px;
}
.question i, .question span, .job_category_mapping i, .job_category_mapping span, .occupation_mapping i, .occupation_mapping span, .answers i {
    display: inline-block;
    float: left;
    margin-right: 10px;
    line-height: 16px;
    font-size: 14px;

}
.question .ui-selected {
    background-color: red;
}

.actions {
    display: none;
}

#answer-manager-page #job_category_mappings {
    width:  980px;

}
#answer-manager-page .job_category_mapping {
    width:  960px;
    margin:  10px;

}

#answer-manager-page .job_category_mapping .occupation_mappings {
    width:  920px;
    margin:  10px;

}
#answer-manager-page .job_category_mapping .occupation_mapping {
    width:  900px;
    margin:  10px;
}

#answer-manager-page .job_category_mapping .occupation_mapping  .questions {
    display: inline-block;
    width:  880px;
    margin:  10px;
}
#answer-manager-page .job_category_mapping .occupation_mapping  .questions .question {
    width:  860px;
    margin:  10px;

}

#answer-manager-page .job_category_mapping .occupation_mapping  .questions .question.base-level, #answer-manager-page .base-level {
    background-color: #ecffad;
}
#answer-manager-page .job_category_mapping .occupation_mapping  .questions .question.om-level, #answer-manager-page .om-level {
    background-color: #a2ffe2;
}
#answer-manager-page .job_category_mapping .occupation_mapping  .questions .question.jcm-level, #answer-manager-page .jcm-level {
    background-color: #BBDDFF;
}

#answer-manager-page .job_category_mapping .occupation_mapping  .questions .question .answers {
    display: inline-block;
    width:  840px;
}
#answer-manager-page .job_category_mapping .occupation_mapping  .questions .question .answers .answer {
    display: inline-block;
    width:  830px;
    padding: 3px;
}


#answer-group-manager-page #answers {
    width: 1000px;
}
#answer-manager-page .job_category_mapping .occupation_mapping  .questions .question .answers table,
#answer-group-manager-page #answers .answers table{
    width: 100%;
    background-color: white;
}
#answer-manager-page .job_category_mapping .occupation_mapping  .questions .question .answers table tr.answer,
#answer-group-manager-page #answers .answers table tr.answer {
    display: table-row;
    width:  100%;
    padding: 0;
    margin: 0;
    float: inherit;
}
#answer-manager-page .job_category_mapping .occupation_mapping  .questions .question .answers table tr.answer td,
#answer-group-manager-page #answers .answers table tr.answer td{
    padding: 3px;
}
#answer-manager-page .job_category_mapping .occupation_mapping  .questions .question .answers table tr.answer td .order,
#answer-manager-page .job_category_mapping .occupation_mapping  .questions .question .answers table tr.answer td .value,
#answer-group-manager-page #answers .answers table tr.answer td .order,
#answer-group-manager-page #answers .answers table tr.answer td .value
{
width: 25px;
text-align: center;
    }
#answer-manager-page .job_category_mapping .occupation_mapping  .questions .question .answers table tr.answer td .answer_text,
#answer-manager-page .job_category_mapping .occupation_mapping  .questions .question .answers table tr.answer td .answer_name,
#answer-manager-page .job_category_mapping .occupation_mapping  .questions .question .answers table tr.answer td .display_advert,
#answer-group-manager-page #answers .answers table tr.answer td .answer_text,
#answer-group-manager-page #answers .answers table tr.answer td .answer_name,
#answer-group-manager-page #answers .answers table tr.answer td .display_advert {
    width: 200px;
    text-align: left;
}
#answer-manager-page .job_category_mapping .occupation_mapping  .questions .question .answers .answer i,
#answer-group-manager-page #answers .question .answers .answer i {
    display: inline-block;
}


#answerModal input, #answerModal textarea, #questionModal input, #questionModal textarea {
    width: 506px;
}

#answer-manager-page .job_category_mapping .occupation_mapping  .questions .question .answers .answer.overriden {
    display:none;
    background-color: red;
}

